apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: connector-configuration-role-binding
  namespace: kafka-cdc
subjects:
- kind: ServiceAccount
  name: debezium-kafka-connect-cluster-connect
  namespace: kafka-cdc
roleRef:
  kind: Role
  name: connector-configuration-role
  apiGroup: rbac.authorization.k8s.io